.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3728f28-fd19-d9a0-3639-bf9b3a1b675a {
display: none !important;
}
.lfr-layout-structure-item-b78d97dd-08cb-5251-8d5b-e4f1843b19f6 {
display: none !important;
}
.lfr-layout-structure-item-69e2389d-bf89-6dc9-1eda-74d8014d1922 {
display: none !important;
}
